import service from '../axios'

// 查询用户元宝
export function syceeBalance(param) {
    return service.get('sycee/balance', { params: param });
}

// 流水记录表
export function syceeRecords(param) {
    return service.get('sycee/records', { params: param });
}

// wgt兑换元宝
export function wgt2sycee(param) {
    return service.post('exchange/wgt2sycee', param);
}

// 元宝兑换wgt
export function sycee2wgt(param) {
    return service.post('exchange/sycee2wgt', param);
}

// STT兑换ACC
export function stt2acc(param) {
    return service.post('exchange/stt2acc', param);
}